summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAndy Weidenbaum2016-02-27 21:09:04 -0800
committerAndy Weidenbaum2016-02-27 21:09:04 -0800
commit742f5aef3c1ce42ee3dae432604edcaabb191f1b (patch)
tree508d41da4130cc5281cef9b13a198bcdebe06307
parent2fa94f687098d88fd91bf4d1d19f1c8b9fa60030 (diff)
downloadaur-742f5aef3c1ce42ee3dae432604edcaabb191f1b.tar.gz
fix precomp grep
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD2
2 files changed, 2 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 069230ace8b..d5992d73d20 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,5 +1,5 @@
# Generated by mksrcinfo v8
-# Tue Feb 23 14:20:41 UTC 2016
+# Sun Feb 28 05:02:52 UTC 2016
pkgbase = perl6-crust
pkgdesc = Perl6 Superglue for Web frameworks and Web Servers
pkgver = 0.0.1
diff --git a/PKGBUILD b/PKGBUILD
index 3d4cbb4e435..48059e9b9ab 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -51,7 +51,7 @@ package() {
alacryd install
msg2 'Removing redundant precomp file dependencies...'
- _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep precomp))
+ _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp|short' || true))
for _pc in "${_precomp[@]}"; do
[[ -f "$pkgdir/$_pc" ]] && rm -f "$pkgdir/$_pc"
done